
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #333;
    z-index: 1000;
}

.header img {
    display: block;
    margin: 10px auto; /* Ajuste a margem conforme necessário */
}


/* -----------------------------------------------------------------*/
nav {
    text-align: center;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

nav li {
    display: inline-block;
}

nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav li a.active {
    background-color: #d72c25;
}

nav li a:hover {
    background-color: #111;
}


/* -----------------------------------------------------------------*/


a:link {
    text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
   }
   
a:hover {
    text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
   }
a:visited {
    text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
}

td {
    padding: 0 px;

}

tr {
    padding: 0 px;

}

table {
    padding: 0 px;
	margin: auto;

}

body {
    font-family: 'Montserrat', sans-serif; 
    }
	
	

/*---------------------------------------------------------------/*/

.space {
  height: 30px; /* Altura do espaço vazio */
}



/*---------------------------------------------------------------/*/
.center-menu {
    width: 100%;
    text-align: center;
}

.center-menu table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 10px; /* Espaçamento entre as linhas */
}

.menu-item-img {
    width: 40%;/*estaaaaaaavaaaaaaaaaaaaaa 750px*/
    vertical-align: middle;
    text-align: right;
    padding-right: 10px;
    background-color: #333; /* Cor de fundo igual à coluna de texto */
}

.menu-item-img img {
    max-height: 100px; /* Ajuste conforme necessário */
    max-width: 100%; /* Ajuste conforme necessário */
}

.menu-item-text {
    text-align: left;
    vertical-align: middle;
    padding-left: 0px;
    background-color: #333; /* Cor de fundo */
}

.menu-item-text a {
    display: block;
    color: white;
    text-decoration: none;
    padding: 50px; 
    transition: background-color 0.3s ease; /* Transição suave para a cor de fundo */
}

.menu-row {
    background-color: #333; /* Cor de fundo da linha */
    transition: background-color 0.3s ease; /* Transição suave para a cor de fundo */
}

.menu-row:hover {
    background-color: #555; /* Cor de fundo da linha ao passar o mouse */
}

.menu-row:hover .menu-item-text a {
    background-color: #555; /* Cor de fundo ao passar o mouse */
}

/*---------------------------------------------------------------/*/
footer {
   /* position: fixed;*/
    bottom: 0;
    width: 100%;
    background-color: #000;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    font-size: 70%;
	
}
.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1000px;
    margin: 0 auto;
	max-resolution: 1000px;
	width: 100%;
}

.footer-column {
    flex: 0 1 calc(33.333% - 20px);
    margin: 0 10px;
}

.footer-column h3 {
    font-size: 18px;
    margin-bottom: 15px;
}

.footer-column p {
    margin-bottom: 10px;
}

.social-icons {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-icons li {
    margin: 0 5px;
}

.social-icons a {
    color: #fff;
    font-size: 20px;
}


.footer-bottom {
    margin-top: 10px;
}




/*---------------------------------*/


